<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B168.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.33 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{395}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{343}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{52}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{71}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{71}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{343}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{43}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{9}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_168" HEIGHT="3648" WIDTH="2444" PHYSICAL_IMG_NR="168" QUALITY="OK" ACCURACY="97.33">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="267" WIDTH="2444" ID="PAG_168_TopMargin">
        <TextBlock HPOS="104" VPOS="96" HEIGHT="48" WIDTH="1567" ID="PAG_168_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="104" VPOS="96" HEIGHT="48" WIDTH="1567" ID="PAG_168_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="104" VPOS="98" HEIGHT="41" WIDTH="75" ID="PAG_168_ST000001" WC="1" CONTENT="168" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_168_SP000001" HPOS="179" VPOS="100" WIDTH="556" />
            <String HPOS="735" VPOS="100" HEIGHT="36" WIDTH="79" ID="PAG_168_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_168_SP000002" HPOS="814" VPOS="111" WIDTH="21" />
            <String HPOS="835" VPOS="111" HEIGHT="25" WIDTH="33" ID="PAG_168_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_168_SP000003" HPOS="868" VPOS="98" WIDTH="22" />
            <String HPOS="890" VPOS="98" HEIGHT="38" WIDTH="88" ID="PAG_168_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_168_SP000004" HPOS="978" VPOS="98" WIDTH="21" />
            <String HPOS="999" VPOS="98" HEIGHT="37" WIDTH="98" ID="PAG_168_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_168_SP000005" HPOS="1097" VPOS="96" WIDTH="21" />
            <String HPOS="1118" VPOS="96" HEIGHT="48" WIDTH="553" ID="PAG_168_ST000006" WC="1" CONTENT="arbejdsmarkedsuddannelser" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="124" VPOS="267" HEIGHT="652" WIDTH="2152" ID="PAG_168_PrintSpace">
        <TextBlock HPOS="124" VPOS="267" HEIGHT="57" WIDTH="2152" ID="PAG_168_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="124" VPOS="267" HEIGHT="57" WIDTH="2152" ID="PAG_168_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="124" VPOS="273" HEIGHT="41" WIDTH="107" ID="PAG_168_ST000007" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000006" HPOS="231" VPOS="272" WIDTH="12" />
            <String HPOS="243" VPOS="272" HEIGHT="41" WIDTH="98" ID="PAG_168_ST000008" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000007" HPOS="341" VPOS="272" WIDTH="12" />
            <String HPOS="353" VPOS="272" HEIGHT="52" WIDTH="190" ID="PAG_168_ST000009" WC="1" CONTENT="Dyrlund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000008" HPOS="543" VPOS="272" WIDTH="13" />
            <String HPOS="556" VPOS="272" HEIGHT="51" WIDTH="58" ID="PAG_168_ST000010" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000009" HPOS="614" VPOS="271" WIDTH="32" />
            <String HPOS="646" VPOS="271" HEIGHT="41" WIDTH="98" ID="PAG_168_ST000011" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000010" HPOS="744" VPOS="271" WIDTH="35" />
            <String HPOS="779" VPOS="271" HEIGHT="40" WIDTH="78" ID="PAG_168_ST000012" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000011" HPOS="857" VPOS="272" WIDTH="21" />
            <String HPOS="878" VPOS="272" HEIGHT="50" WIDTH="110" ID="PAG_168_ST000013" WC="1" CONTENT="Vagn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000012" HPOS="988" VPOS="270" WIDTH="16" />
            <String HPOS="1004" VPOS="270" HEIGHT="40" WIDTH="264" ID="PAG_168_ST000014" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000013" HPOS="1268" VPOS="269" WIDTH="17" />
            <String HPOS="1285" VPOS="269" HEIGHT="52" WIDTH="59" ID="PAG_168_ST000015" WC="0.91" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000014" HPOS="1344" VPOS="270" WIDTH="33" />
            <String HPOS="1377" VPOS="270" HEIGHT="39" WIDTH="173" ID="PAG_168_ST000016" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000015" HPOS="1550" VPOS="270" WIDTH="13" />
            <String HPOS="1563" VPOS="270" HEIGHT="38" WIDTH="170" ID="PAG_168_ST000017" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000016" HPOS="1733" VPOS="268" WIDTH="18" />
            <String HPOS="1751" VPOS="268" HEIGHT="51" WIDTH="58" ID="PAG_168_ST000018" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000017" HPOS="1809" VPOS="269" WIDTH="30" />
            <String HPOS="1839" VPOS="269" HEIGHT="49" WIDTH="152" ID="PAG_168_ST000019" WC="0.99" CONTENT="Bjarne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000018" HPOS="1991" VPOS="268" WIDTH="12" />
            <String HPOS="2003" VPOS="268" HEIGHT="39" WIDTH="198" ID="PAG_168_ST000020" WC="1" CONTENT="Laustsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000019" HPOS="2201" VPOS="267" WIDTH="17" />
            <String HPOS="2218" VPOS="267" HEIGHT="50" WIDTH="58" ID="PAG_168_ST000021" WC="0.69" CONTENT="(8)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="346" VPOS="378" HEIGHT="57" WIDTH="1709" ID="PAG_168_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="346" VPOS="378" HEIGHT="57" WIDTH="1709" ID="PAG_168_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="346" VPOS="385" HEIGHT="40" WIDTH="271" ID="PAG_168_ST000022" WC="1" CONTENT="Anne-Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000020" HPOS="617" VPOS="382" WIDTH="13" />
            <String HPOS="630" VPOS="382" HEIGHT="53" WIDTH="253" ID="PAG_168_ST000023" WC="1" CONTENT="Meldgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000021" HPOS="883" VPOS="382" WIDTH="12" />
            <String HPOS="895" VPOS="382" HEIGHT="52" WIDTH="58" ID="PAG_168_ST000024" WC="0.77" CONTENT="(8)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000022" HPOS="953" VPOS="381" WIDTH="35" />
            <String HPOS="988" VPOS="381" HEIGHT="42" WIDTH="77" ID="PAG_168_ST000025" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000023" HPOS="1065" VPOS="380" WIDTH="14" />
            <String HPOS="1079" VPOS="380" HEIGHT="42" WIDTH="112" ID="PAG_168_ST000026" WC="0.99" CONTENT="Sohn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000024" HPOS="1191" VPOS="381" WIDTH="17" />
            <String HPOS="1208" VPOS="381" HEIGHT="51" WIDTH="92" ID="PAG_168_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000025" HPOS="1300" VPOS="380" WIDTH="32" />
            <String HPOS="1332" VPOS="380" HEIGHT="41" WIDTH="126" ID="PAG_168_ST000028" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000026" HPOS="1458" VPOS="380" WIDTH="30" />
            <String HPOS="1488" VPOS="380" HEIGHT="41" WIDTH="186" ID="PAG_168_ST000029" WC="0.99" CONTENT="Susanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000027" HPOS="1674" VPOS="379" WIDTH="16" />
            <String HPOS="1690" VPOS="379" HEIGHT="41" WIDTH="241" ID="PAG_168_ST000030" WC="1" CONTENT="Clemensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000028" HPOS="1931" VPOS="378" WIDTH="17" />
            <String HPOS="1948" VPOS="378" HEIGHT="52" WIDTH="107" ID="PAG_168_ST000031" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="489" HEIGHT="167" WIDTH="2034" ID="PAG_168_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="194" VPOS="489" HEIGHT="57" WIDTH="2012" ID="PAG_168_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="194" VPOS="495" HEIGHT="41" WIDTH="160" ID="PAG_168_ST000032" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000029" HPOS="354" VPOS="495" WIDTH="14" />
            <String HPOS="368" VPOS="495" HEIGHT="41" WIDTH="238" ID="PAG_168_ST000033" WC="0.99" CONTENT="Samuelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000030" HPOS="606" VPOS="494" WIDTH="18" />
            <String HPOS="624" VPOS="494" HEIGHT="52" WIDTH="97" ID="PAG_168_ST000034" WC="0.98" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000031" HPOS="721" VPOS="495" WIDTH="30" />
            <String HPOS="751" VPOS="495" HEIGHT="40" WIDTH="107" ID="PAG_168_ST000035" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000032" HPOS="858" VPOS="493" WIDTH="16" />
            <String HPOS="874" VPOS="493" HEIGHT="41" WIDTH="180" ID="PAG_168_ST000036" WC="1" CONTENT="Gottlieb" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000033" HPOS="1054" VPOS="493" WIDTH="18" />
            <String HPOS="1072" VPOS="493" HEIGHT="51" WIDTH="96" ID="PAG_168_ST000037" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000034" HPOS="1168" VPOS="492" WIDTH="33" />
            <String HPOS="1201" VPOS="492" HEIGHT="41" WIDTH="210" ID="PAG_168_ST000038" WC="1" CONTENT="Charlotte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000035" HPOS="1411" VPOS="492" WIDTH="12" />
            <String HPOS="1423" VPOS="492" HEIGHT="40" WIDTH="208" ID="PAG_168_ST000039" WC="1" CONTENT="Antonsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000036" HPOS="1631" VPOS="491" WIDTH="18" />
            <String HPOS="1649" VPOS="491" HEIGHT="51" WIDTH="64" ID="PAG_168_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000037" HPOS="1713" VPOS="491" WIDTH="31" />
            <String HPOS="1744" VPOS="491" HEIGHT="40" WIDTH="87" ID="PAG_168_ST000041" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000038" HPOS="1831" VPOS="491" WIDTH="13" />
            <String HPOS="1844" VPOS="491" HEIGHT="51" WIDTH="99" ID="PAG_168_ST000042" WC="1" CONTENT="Kjer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000039" HPOS="1943" VPOS="491" WIDTH="13" />
            <String HPOS="1956" VPOS="491" HEIGHT="39" WIDTH="169" ID="PAG_168_ST000043" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000040" HPOS="2125" VPOS="489" WIDTH="18" />
            <String HPOS="2143" VPOS="489" HEIGHT="52" WIDTH="63" ID="PAG_168_ST000044" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="188" VPOS="599" HEIGHT="57" WIDTH="2034" ID="PAG_168_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="188" VPOS="605" HEIGHT="40" WIDTH="93" ID="PAG_168_ST000045" WC="1" CONTENT="Ulla" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000041" HPOS="281" VPOS="606" WIDTH="18" />
            <String HPOS="299" VPOS="606" HEIGHT="40" WIDTH="162" ID="PAG_168_ST000046" WC="1" CONTENT="Tørnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000042" HPOS="461" VPOS="605" WIDTH="18" />
            <String HPOS="479" VPOS="605" HEIGHT="51" WIDTH="64" ID="PAG_168_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000043" HPOS="543" VPOS="606" WIDTH="30" />
            <String HPOS="573" VPOS="606" HEIGHT="38" WIDTH="99" ID="PAG_168_ST000048" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000044" HPOS="672" VPOS="603" WIDTH="21" />
            <String HPOS="693" VPOS="603" HEIGHT="52" WIDTH="163" ID="PAG_168_ST000049" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000045" HPOS="856" VPOS="603" WIDTH="15" />
            <String HPOS="871" VPOS="603" HEIGHT="51" WIDTH="64" ID="PAG_168_ST000050" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000046" HPOS="935" VPOS="602" WIDTH="31" />
            <String HPOS="966" VPOS="602" HEIGHT="41" WIDTH="126" ID="PAG_168_ST000051" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000047" HPOS="1092" VPOS="602" WIDTH="9" />
            <String HPOS="1101" VPOS="602" HEIGHT="40" WIDTH="99" ID="PAG_168_ST000052" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000048" HPOS="1200" VPOS="601" WIDTH="11" />
            <String HPOS="1211" VPOS="601" HEIGHT="52" WIDTH="261" ID="PAG_168_ST000053" WC="1" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000049" HPOS="1472" VPOS="601" WIDTH="12" />
            <String HPOS="1484" VPOS="601" HEIGHT="51" WIDTH="101" ID="PAG_168_ST000054" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000050" HPOS="1585" VPOS="602" WIDTH="30" />
            <String HPOS="1615" VPOS="602" HEIGHT="38" WIDTH="79" ID="PAG_168_ST000055" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000051" HPOS="1694" VPOS="599" WIDTH="16" />
            <String HPOS="1710" VPOS="599" HEIGHT="42" WIDTH="395" ID="PAG_168_ST000056" WC="1" CONTENT="Christmas-Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000052" HPOS="2105" VPOS="599" WIDTH="16" />
            <String HPOS="2121" VPOS="599" HEIGHT="51" WIDTH="101" ID="PAG_168_ST000057" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="668" VPOS="711" HEIGHT="56" WIDTH="1070" ID="PAG_168_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="668" VPOS="711" HEIGHT="56" WIDTH="1070" ID="PAG_168_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="668" VPOS="716" HEIGHT="51" WIDTH="177" ID="PAG_168_ST000058" WC="1" CONTENT="Mogens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000053" HPOS="845" VPOS="713" WIDTH="12" />
            <String HPOS="857" VPOS="713" HEIGHT="42" WIDTH="241" ID="PAG_168_ST000059" WC="1" CONTENT="Andreasen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000054" HPOS="1098" VPOS="713" WIDTH="17" />
            <String HPOS="1115" VPOS="713" HEIGHT="52" WIDTH="105" ID="PAG_168_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000055" HPOS="1220" VPOS="712" WIDTH="34" />
            <String HPOS="1254" VPOS="712" HEIGHT="41" WIDTH="77" ID="PAG_168_ST000061" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000056" HPOS="1331" VPOS="713" WIDTH="13" />
            <String HPOS="1344" VPOS="713" HEIGHT="40" WIDTH="55" ID="PAG_168_ST000062" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000057" HPOS="1399" VPOS="711" WIDTH="18" />
            <String HPOS="1417" VPOS="711" HEIGHT="41" WIDTH="168" ID="PAG_168_ST000063" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_168_SP000058" HPOS="1585" VPOS="711" WIDTH="17" />
            <String HPOS="1602" VPOS="711" HEIGHT="52" WIDTH="136" ID="PAG_168_ST000064" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="869" HEIGHT="50" WIDTH="1052" ID="PAG_168_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="869" HEIGHT="50" WIDTH="1052" ID="PAG_168_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="872" HEIGHT="40" WIDTH="145" ID="PAG_168_ST000065" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000059" HPOS="293" VPOS="873" WIDTH="15" />
            <String HPOS="308" VPOS="873" HEIGHT="39" WIDTH="110" ID="PAG_168_ST000066" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000060" HPOS="418" VPOS="871" WIDTH="15" />
            <String HPOS="433" VPOS="871" HEIGHT="40" WIDTH="131" ID="PAG_168_ST000067" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000061" HPOS="564" VPOS="870" WIDTH="18" />
            <String HPOS="582" VPOS="870" HEIGHT="41" WIDTH="91" ID="PAG_168_ST000068" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000062" HPOS="673" VPOS="870" WIDTH="17" />
            <String HPOS="690" VPOS="870" HEIGHT="41" WIDTH="265" ID="PAG_168_ST000069" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000063" HPOS="955" VPOS="869" WIDTH="16" />
            <String HPOS="971" VPOS="869" HEIGHT="40" WIDTH="11" ID="PAG_168_ST000070" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_168_SP000064" HPOS="982" VPOS="869" WIDTH="16" />
            <String HPOS="998" VPOS="869" HEIGHT="50" WIDTH="202" ID="PAG_168_ST000071" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>